import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ViewTypeSelectorComponent } from './view-type-selector.component';

describe('ViewTypeSelectorComponent', () => {
  let component: ViewTypeSelectorComponent;
  let fixture: ComponentFixture<ViewTypeSelectorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ViewTypeSelectorComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ViewTypeSelectorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
